.vote-header .boardForm {
    font-size: 17px;
    border: none;
}
.vote-header .btn {
    line-height: 34px;
    height: auto;
    padding: 6px 12px;
}
.vote-body .btn {
    width: 100%;
    line-height: 34px;
    height: auto;
    padding: 6px 12px;
}
.vote-wrap.ezsboard5 .write th {
    height: 55px;
}
.vote-select-number-box button {
    text-align: center;
    width: 40px;
    height: 40px;
    padding: 0;
}

.ezsboard5 .vote-option input {
    height: 40px;
}
.ezsboard5 .vote-select-number-box input {
    width: 50px;
    border-color: rgba(121, 121, 121, 1);

}
/*
.vote-template-editor-inner {
    user-select: none; 
    -webkit-user-drag: none; 
    pointer-events: none;
}
*/
.vote-template-wrap {
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.05) 0px 1px 2px;
    border: 1px solid rgba(229, 231, 235, 1);
    border-radius: 5px;
    padding: 15px;
    width: 100%;
    max-width: 600px;
}

.vote-template-wrap .vote-template-icon {
    font-size: 20px;
}
.vote-template-wrap .vote-list-box .vote-list {
    margin-bottom: 4px;
}
.vote-template-wrap .vote-list-box .vote-list input {
    display: none;
}
.vote-template-wrap .vote-list-box .vote-list input+label {
    position: relative;
    cursor: pointer;
    width: 100%;
    line-height: 40px;
    border: 1px solid rgba(229, 231, 235, 1);
    border-radius: 5px;
    padding: 0 15px;
    font-size: 14px;
    font-weight: 400;
    color: #353535;
}

.vote-template-wrap .vote-list-box .vote-list input:checked+label,
.vote-template-wrap .vote-list-box .vote-list input.voted+label {
    /*border-color: rgba(121, 121, 121, 0.7);*/
    border-color: rgba(91, 124, 255, 0.5);
    color: #5b7cff;
}


.vote-template-wrap .vote-list-box .vote-list .vote-voted-number {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    font-size: 12px;
}



.vote-template-editor-inner .vote-template-header,
.vote-template-editor-inner .vote-template-body,
.vote-template-editor-inner input,
.vote-template-editor-inner input+label {
    user-select: none; 
    -webkit-user-drag: none; 
    pointer-events: none;
}

.view .vote-template-editor-inner .vote-template-header, 
.view .vote-template-editor-inner .vote-template-body, 
.view .vote-template-editor-inner input, 
.view .vote-template-editor-inner input+label {
    pointer-events: initial;
}


.view .vote-template-editor-inner input+label {
    cursor: pointer;
}

.vote-template-editor-inner .vote-close .vote-template-header,
.vote-template-editor-inner .vote-close .vote-template-body,
.vote-template-editor-inner .vote-close input,
.vote-template-editor-inner .vote-close input+label,
.vote-template-editor-inner .vote-result .vote-template-header,
.vote-template-editor-inner .vote-result .vote-template-body,
.vote-template-editor-inner .vote-result input,
.vote-template-editor-inner .vote-result input+label {
    user-select: none; 
    -webkit-user-drag: none; 
    pointer-events: none;
}

.vote-loading {
    content: "";
    display: flex;
    width: 100%;
    max-width: 600px;
    height: 300px;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.05) 0px 1px 2px;
    border: 1px solid rgba(229, 231, 235, 1);
    border-radius: 5px;
    font-size: 15px;
    color: #4267fe;
    justify-content: center;
    align-items: center;
}